html {
    width: 100%;
    height: 100%;
    background-color: rgb(90, 90, 90);
}

body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(90, 90, 90);
}

p {
    font: bold 40px sans-serif;
}
